{
  "name": "Admin",
  "version": "0.1.0",
  "author": "Bryson Shepard <bryson@natureinpots.com>",
  "description": "Provides the administrative UI and analytics hooks.",
  "module": "plugins.admin",
  "routes": {
    "module": "plugins.admin.routes",
    "blueprint": "bp",
    "url_prefix": "/admin"
  },
  "models": [
    "plugins.admin.models"
  ],
  "license": "Proprietary",
  "repository": "https://github.com/your-org/your-app"
}
